# Reservierte Wörter und Zeichen

Folgende Wörter sollten NICHT als Spaltennamen verwendet werden (jedoch ohne weiteres als Daten):

AND
AS
ASC
BY
CREATE
DATABASE
DELETE
DESC
DISTINCT
DROP
FROM
GROUP
INSERT
INTO
LIKE
LIMIT
LIST
OR
ORDER
SELECT
SET
TABLE
UPDATE
VALUES
WHERE

Folgende Zeichen sollten NICHT als Teil eines Spaltennamen verwendet werden (jedoch ohne weiteres als Daten):

<>
!=
>=
<=
=
<
>
(
)
;
, (Komma)
. (Punkt)
' (Einfache Quote)
" (Doppelte Quote)
!